<!DOCTYPE html>
<html lang="pl-PL">
<%- include('partials/_head.ejs') %>
<body>
<%- include('partials/_header.ejs') %>
<main role="main" class="container mt-4">
  <h2>Ustaw godziny pracy</h2>
  <form id="workingHoursForm">
    <div class="mb-3">
      <label for="start" class="form-label">Czas rozpoczęcia</label>
      <input type="time" class="form-control" id="start" name="start" required>
    </div>
    <div class="mb-3">
      <label for="end" class="form-label">Czas zakończenia</label>
      <input type="time" class="form-control" id="end" name="end" required>
    </div>
    <input type="hidden" id="userId" name="userId" value="<%= userId %>">
    <button type="submit" class="btn btn-primary">Zatwierdź</button>
  </form>
</main>
<script src="/js/workingHours.js"></script>
</body>
<%- include('partials/_footer.ejs') %>
</html>